{
  "id": "a1a-048-stonjourner",
  "name": "Stonjourner",
  "card_type": "pokemon",
  "hp": 120,
  "pokemon_type": "fighting",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1a",
  "rarity": "uncommon",
  "attacks": [
    {
      "name": "Mega Kick",
      "cost": [
        "fighting",
        "fighting",
        "fighting"
      ],
      "damage": 90,
      "damage_display": "90"
    }
  ],
  "weakness": {
    "energy_type": "grass",
    "value": 20
  },
  "illustrator": "Teeziro",
  "image_path": "a1a/048-stonjourner.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/048-stonjourner.webp"
}